esme-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bertrand Delacretaz <bdelacre...@apache.org>
Subject Re: Build guide for ESME?
Date Mon, 26 Oct 2009 09:16:15 GMT
On Mon, Oct 19, 2009 at 6:12 PM, David Pollak
<feeder.of.the.bears@gmail.com> wrote:
> ...Lift and ESME (and everything Scala) requires Maven 2.0.9+

FWIW, this can be expressed by

  <prerequisites>
        <maven>2.0.9</maven>
    </prerequisites>

in the pom.xml

-Bertrand

Mime
View raw message